February 3, 2011

anumeval anumeval
Lab Rat
9 posts

Error-11 whiling trying to install qt-installer.sis in c7

 

Hi,

I copied the qt_installer.sis to the mass memory and whilie installing it fails with a message Error-11?

I were using the sis from qt-symbian-opensource-4.7.1.Any steps that can help me suceed the installation will be a great help

BR,
Anu

1 reply

February 3, 2011

anumeval anumeval
Lab Rat
9 posts

If I check the installed apps. Qt installer is listed in it. But If I try to install fluidlauncher.sis it gives the error Qt4.07(1) or newer required

 
  ‹‹ Getting QT simulator      Start: Linux or OS X, what developing env? ››

You must log in to post a reply. Not a member yet? Register here!